Subject: Welcome to Working Group 1!

From: [email-masked]
Date: Mon, 16 Mar 92 13:05:29 -0600

If you are receiving this message, then you are on the mailing list
for working group 1.  This group is charged with discussing Fortran 90
issues (particularly storage association) arising in High Performance
Fortran.

						Chuck